» Ubuntu » Pakiety » precise (12.04LTS) » Źródło » devel » ocamlduce
lucid  ] [  precise  ] [  raring  ] [  saucy  ]

Pakiet źródłowy: ocamlduce (3.12.1.0-1build2) [universe]

Odnośniki dla ocamlduce

Zasoby systemu Ubuntu:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Z tego pakietu źródłowego zbudowano następujące pakiety binarne:
ocamlduce
OCaml extended with XML types
ocamlduce-base
OCaml extended with XML types (runtime)

Inne pakiety związane z ocamlduce

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 8)
    helper programs for debian/rules
  • adep: dh-ocaml (>= 1.0.0~)
    helper tools for maintaining OCaml-related Debian packages
  • adep: autotools-dev
    Update infrastructure for config.{guess,sub} files
  • adep: patch
    Apply a diff file to an original
  • adep: ocaml-source (>= 3.12.1)
    Sources for Objective Caml
  • adep: ocaml-nox (>= 3.12.1)
    ML implementation with a class-based object system (no X)

Download ocamlduce

PlikRozmiar (w KiB)Suma kontrolna MD5
ocamlduce_3.12.1.0-1build2.dsc 2,1 KiB 1e6a183fe69ec68bf7b487abb69b5334
ocamlduce_3.12.1.0.orig.tar.gz 137,0 KiB 768464ec34354a66584b2c1a8b319560
ocamlduce_3.12.1.0-1build2.debian.tar.gz 6,6 KiB 2b077e09d00068b58a250ab5e1ca1e03
Repozytorium kodu źródłowego Debiana (VCS: Git)
git://git.debian.org/git/pkg-ocaml-maint/packages/ocamlduce.git
Repozytorium kodu źródłowego Debiana (do przeglądania)
http://git.debian.org/?p=pkg-ocaml-maint/packages/ocamlduce.git